Loading...
Searching...
No Matches
deci.hpp File Reference
API

manages the decimal representation of infinint More...

`#include "../my_config.h"`
`#include <iostream>`
`#include <string>`
`#include "storage.hpp"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes

class | libdar::deci
| decimal class, convert infinint from and to decimal represention More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Functions

std::ostream & | libdar::operator<< (std::ostream &ref, const infinint &arg)
| specific << operator to use infinint in std::ostream

## Detailed Description

manages the decimal representation of infinint

Definition in file deci.hpp.